extends layout

block content
  div.home-containner
    h1 Hello Covid 019
    h1 CHANGE TITLE by GAP
    p This is paragraph
    p.lead A boilerplate for Node.js web applications.
    a.btn.btn-secondary(href='https://gitlab.com/moonlight-academy/express-ts-starter', role='button') Source Code »
